*{
   padding: 0;
   margin: 0;
}
body{
   font-family: 'Montserrat', sans-serif;
   overflow: hidden;
   font-size: 12px;
}
.main{
   background-color: #0093e9;
   background-image: linear-gradient(60deg, #0093e9 0%, #ffffff 46%, #0093e9 100%);
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   height: 100%;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}
a{
   color: black;
}
 a i{
   color: #0093e9;
 }
h1{
   font-size: 24px;
   font-weight: 600;
}
.logo{
   text-align: center;
}
.logo img{
   max-width: 200px;
}
.text{
   padding: 0 20px;
   text-align: center;
   /* font-size: 1.2em; */
}
.text .coord{
   margin-top: 10px;
   font-size: 1.2em;
   font-weight: 600;
}
.signature{
   display: flex;
   justify-content: center;
}
.signature img{
   max-width: 200px;
   max-width: 150px;
}
.card{
   display: none;
   font-size: 1,2em;
}
table i{
   margin-right: 15px;
}

.footer{
   display: flex;
   justify-content: end;
}
.footer img{
   width: 50%;
   width: 85%;
}
p{margin-bottom: 10px;}
.coord{
   text-align: center;
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-self: center;
}
.end{
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
}
.coord .btn{
   margin: 0 20px;
}
.center{
   display: flex;
   flex-direction: column;
}
.mentions{
   position: fixed;
   bottom: 5px;
   left: 5px;
   font-size: 10px;
}
@media screen and (min-width: 789px){
   body{
      font-size: 16px;
   }
   .center{
      display: flex;
      flex-direction: row;
   }
   .text{
      max-width: 50%;
   }
   .text .coord{
      display: none;
   }
   .logo{
      margin-top: 20px;
   }
   .card {
      display: block;
   }
   .sm{
      display: none;
   }
   .logo img{
      max-width: 300px;
   }


}